---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-tiny-vm-gcp
name: alpine-3.21.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:16:02.522998'
uploaded: '2025-01-07T05:17:07.818079'
signed: '2025-01-07T05:17:20.686757'
released: '2025-01-07T05:17:40.445396'
artifacts:
metadata_updated: '2025-01-07T05:17:40.445866'
